Description

Copied from #3978
Hallo Andreas,
Bei der Specimenanzeige gébe es glaube ich noch einige einfache Verbesserungsmdglichkeiten.

Fur RecordBasis sollten wir uns Uiberlegen, ob wir nicht eine leserlichere Form anbieten. Es gibt ja in den Enumerations die
getMessage() Methode bzw. die noch nicht mit Inhalt gefiillte getMessage(Language), die sich dafiir anbieten wirde.

Ausserdem kdénnte man statt RecordBasis evil. ein besseres Label finden, da RecordBasis evil. doch etwas technisch klingt.
Dieser Punkt ist aber erstmal nicht so wichtig wie der erste.

Viele Grife,
Andreas M.

Related issues:
Related to EDIT - task #8419: Harmonization of the different specimen represe... In Progress
Copied from EDIT - task #3978: Specimenview path: Compact representation of e... Closed

History

#1 - 10/13/2020 06:00 PM - Andreas Kohlbecker

- Copied from task #3978: Specimenview path: Compact representation of exactlLocation added

#2 - 10/13/2020 06:02 PM - Andreas Kohlbecker

- Related to task #8419: Harmonization of the different specimen representations added

#3 - 06/11/2021 02:14 PM - Andreas Miuller

- Target version changed from Alga Terra Migration to Unassigned CDM tickets

AT migration was not the correct target version.
